@charset "shift_jis";
/* Updated 2021/01/12.T */
/* Updated 2020/09/01.T */
/* Updated 2020/08/04.T */
/* Updated 2020/06/30.T */
/* Updated 2019/05/17.T */

#wrap #mainArea {
	margin: 0;
	width: auto;
	overflow: hidden;
}
#wrap #mainArea main {
	width: auto;
}
#wrap #mainArea main > section > section {
	margin-top: 0;
}
.fs01 {
	font-size: 30px;
}
.clOr01 {
	color: #EE7800;
}
.clGr01 {
	color: #A0C81E;
}
/*-----.kvBlock-----*/
.kvBlock {
	width: auto;
	padding: 27px 0 168px;
	background-image: url("/kojin/furikomi/square/resouses/images/index_bg_kv01.png");
	background-position: center top;
	background-repeat: no-repeat;
}
.kvBlock .kvInner {
	width: 1008px;
	margin: 0 auto;
}
.kvBlock .kvInner .kvCnt {
	width: 384px;
	margin-left: 27px;
	background-color: rgba(255,255,255,0.88);
	-webkit-box-shadow: 0 8px 16px 0 rgba(0,0,0,0.26);
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.26);
}
.kvBlock h1 {
	padding: 35px 0 0 5px;
	text-align: center;
}
.kvBlock .kvTxt01 {
	margin-top: 36px;
	text-align: center;
}
.kvBlock .kvTxt02 {
	margin-top: 16px;
	padding-right: 13px;
	text-align: center;
}
.kvBlock .btnBlock {
	margin-top: 17px;
}
.btnBlock {
	margin-top: 30px;
	text-align: center;
}
.btnBlock .btn {
	display: inline-block;
	position: relative;
	width: 476px;
	height: 54px;
	padding-top: 30px;
	background-color: #a0c81e;
	color: #fff;
	text-align: center;
	font-size: 20px;
	text-decoration: none;
	border-radius: 42px;
	-webkit-box-shadow: 0 10px 15px 0 #969591;
	box-shadow: 0 10px 15px 0 #969591;
}
.kvBlock .btnBlock .btn {
	width: 333px;
	height: 55px;
	padding: 15px 3px 0 0;
	font-weight: bold;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: 0 10px 15px 0 rgba(150,149,145,0.5);
	box-shadow: 0 10px 15px 0 rgba(150,149,145,0.5);
}
.btnBlock .btn:hover {
	opacity: 0.7;
}
.kvBlock .btnBlock p {
	margin-top: 18px;
	padding: 0 0 23px 12px;
	letter-spacing: 0.4px;
	font-size: 12px;
}
/*-----/.kvBlock-----*/
/*-----.sec01-----*/
.sec01 .bgColorGr {
	padding: 80px 0 99px;
	background: #e2eebb;
}
.sec01 .bgColor02 {
	width: 1008px;
	margin: 0 auto;
	padding: 4px 0;
	background: -webkit-linear-gradient(to right,#5da20f,#d3d467);
	background: -moz-linear-gradient(to right,#5da20f,#d3d467);
	background: -o-linear-gradient(to right,#5da20f,#d3d467);
	background: linear-gradient(to right,#5da20f,#d3d467);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5da20f', endColorstr='#d3d467',GradientType=1 );
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.sec01 .bgColor03 {
	padding: 1px 0;
	background: #fff;
}
.sec01 .ttl02 {
	width: 164px;
	margin: 71px auto 0;
}
.sec01 h2 {
	margin-top: 10px;
	font-size: 32px;
	text-align: center;
}
.sec01 p {
	margin-top: 45px;
	text-align: center;
	font-size: 16px;
}
.sec01 .product {
	width: 888px;
	margin: 0 auto;
}
.sec01 .product ul {
	margin: 52px auto 0;
	text-align: center;
}
.sec01 .product ul li {
	float: left;
	width: 276px;
	margin-right: 30px;
}
.sec01 .product ul li:last-child {
	margin-right: 0;
}
.sec01 .movie {
	margin-top: 68px;
	padding-bottom: 49px;
}
.sec01 .movie .txtBlk p {
	margin-top: 0;
	font-size: 24px;
	text-align: center;
	line-height: 1.3;
}
.sec01 .movie .txtBlk p span {
	font-size: 50px;
	font-weight: bold;
	color: #004831;
}
.sec01 .movie .imgBlk {
	width: 661px;
	margin: 34px auto 0;
}
.bgColor {
	background-color: #f3f3f3;
}
.sec01 .bland {
	padding: 55px 0;
}
.sec01 .bland h3 {
	font-size: 22px;
	text-align: center;
}
.sec01 .bland [class*="blandLogo"] {
	width: 1008px;
	margin: 36px auto 0;
}
.sec01 .bland .blandLogo02 {
	margin-top: 16px;
}
.sec01 .bland [class*="blandLogo"] p {
	float: left;
	width: 325px;
}
.sec01 .bland [class*="blandLogo"] .blandImg01 {
	margin: 0 17px 0 0;
}
.sec01 .bland [class*="blandLogo"] .blandImg02 {
	margin: 0 16px 0 0;
}
.sec01 .bland [class*="blandLogo"] .blandImg03 {
	margin: 0;
}
.sec01 .bland > ul {
	width: 1008px;
	margin: 5px auto 0;
}
.sec01 .bland > ul li {
	text-align: right;
	font-size: 12px;
}
/*-----/.sec01-----*/
/*-----.sec02-----*/
.sec02 { 
	padding-top: 57px;
	padding-bottom: 100px;
}
.sec02 h2 {
	font-size: 32px;
	text-align: center;
}
.sec02 .num01 {
	padding: 0 6px;
	font-size: 80px;
	font-weight: bold;
	color: #004831;
	vertical-align: middle;
}
.sec02 [class*="recommend"] {
	width: 1008px;
	margin: 46px auto 0;
}
.sec02 .recommend02 {
	width: 662px;
	margin-top: 32px;
}
.sec02 .recommend02.box01 {
	margin-top: 10px;
}
.sec02 [class*="recommend"] [class*="recomBox0"] {
	float: left;
	width: 300px;
	margin-left: 33px;
	padding: 30px 0;
	border: solid #a0c81e 7px;
	text-align: center;
}
.sec02 [class*="recommend"] [class*="recomBox0"]:first-child {
	margin-left: 0;
}
.sec02 [class*="recommend"] [class*="recomBox0"] div {
	display: table;
	margin: 0 auto;
}
.sec02 [class*="recommend"] .recomBox02 div {
	display: block;
}
.sec02 [class*="recommend"] [class*="recomBox0"] p {
	display: table-cell;
	vertical-align: middle;
	font-size: 20px;
	line-height: 2.0;
}
.sec02 [class*="recommend"] .recomBox02 p {
	display: block;
}
.sec02 [class*="recommend"] [class*="recomBox0"] .underLine {
	background-image: url("/kojin/furikomi/square/resouses/images/index_bg_underline01.png");
	background-repeat: repeat-x;
	background-position: 0 80%;
	font-size: 20px;
}
.sec02 [class*="recommend"] [class*="recomBox0"] .fontLarge {
	font-size: 30px;
}
.sec02 .recommend02 [class*="recomBox0"] .txt04 {
	padding-top: 1px;
	line-height: 1.4;
}
.sec02 .recommend02 [class*="recomBox0"] .txt05 {
	display: inline-block;
	padding-top: 2px;
}
.sec02 [class*="recommend"] .recomBox02 ul {
	width: 79%;
	margin: 14px auto 0;
}
.sec02 [class*="recommend"] .recomBox02 ul li {
	padding-left: 1em;
	text-indent: -1em;
	text-align: left;
}
/*-----/.sec02-----*/
/*-----.sec03-----*/
.sec03 {
	padding: 56px 0 100px;
	background-color: #e2eebb;
}
.sec03 .contentArea {
	background: #fff;
}
.contentArea .contInr {
	width: 888px;
	margin: 0 auto;
}
.sec03 .sec03Inr {
	width: 1008px;
	margin: 0 auto;
}
.sec03 h2 {
	font-size: 32px;
	text-align: center;
}
.sec03 .num02 {
	padding: 0 5px;
	font-size: 80px;
	font-weight: bold;
	color: #004831;
	vertical-align: middle;
}
.sec03 .ancBlk {
	margin-top: 10px;
}
.sec03 .ancBlk .ancList{
	width: 888px;
	margin: 0 auto;
}
.sec03 .ancBlk .ancItem {
	position: relative;
	margin-top: 41px;
	font-size: 20px;
	font-weight: bold;
}
.sec03 .ancBlk .ancItem.item01::before {
	content: "";
	display: block;
	position: absolute;
	top: -30px;
	left: -30px;
	width: 60px;
	height: 60px;
	background: url(/kojin/furikomi/square/resouses/images/index_ico_06.png) no-repeat;
	background-size: 100% 100%;
	z-index: 1;
}
.sec03 .ancBlk .ancItem.item02::before {
	content: "";
	display: block;
	position: absolute;
	top: -30px;
	left: -30px;
	width: 60px;
	height: 60px;
	background: url(/kojin/furikomi/square/resouses/images/index_ico_07.png) no-repeat;
	background-size: 100% 100%;
	z-index: 1;
}
.sec03 .ancBlk .ancItem.item03::before {
	content: "";
	display: block;
	position: absolute;
	top: -30px;
	left: -30px;
	width: 60px;
	height: 60px;
	background: url(/kojin/furikomi/square/resouses/images/index_ico_09.png) no-repeat;
	background-size: 100% 100%;
	z-index: 1;
}
.sec03 .ancBlk .ancItem.item04::before {
	content: "";
	display: block;
	position: absolute;
	top: -30px;
	left: -30px;
	width: 60px;
	height: 60px;
	background: url(/kojin/furikomi/square/resouses/images/index_ico_08.png) no-repeat;
	background-size: 100% 100%;
	z-index: 1;
}
.sec03 .ancBlk .ancItem:first-child {
	margin-top: 0;
}
.sec03 .ancBlk .ancItem a {
	display: block;
	position: relative;
	width: 100%;
	padding: 34px 20px 35px 156px;
	background: #fff;
	text-decoration: none;
	color: #000;
	line-height: 2;
	letter-spacing: 2px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-moz-box-shadow: 0 5px 20px rgba(0,0,0,0.16);
	-webkit-box-shadow: 0 5px 20px rgba(0,0,0,0.16);
	-ms-box-shadow: 0 5px 20px rgba(0,0,0,0.16);
	box-shadow: 0 5px 20px rgba(0,0,0,0.16);
}
.sec03 .ancBlk .ancItem.item01 a::before {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 49px;
	width: 70px;
	height: 70px;
	margin-top: -35px;
	background: url(/kojin/furikomi/square/resouses/images/index_ico_02.png) no-repeat;
	background-size: 100% 100%;
}
.sec03 .ancBlk .ancItem.item02 a::before {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 44px;
	width: 80px;
	height: 60px;
	margin-top: -30px;
	background: url(/kojin/furikomi/square/resouses/images/index_ico_03.png) no-repeat;
	background-size: 100% 100%;
}
.sec03 .ancBlk .ancItem.item03 a::before {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 58px;
	width: 51px;
	height: 63px;
	margin-top: -31.5px;
	background: url(/kojin/furikomi/square/resouses/images/index_ico_04.png) no-repeat;
	background-size: 100% 100%;
}
.sec03 .ancBlk .ancItem.item04 a::before {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 53px;
	width: 63px;
	height: 56px;
	margin-top: -28px;
	background: url(/kojin/furikomi/square/resouses/images/index_ico_05.png) no-repeat;
	background-size: 100% 100%;
}
.sec03 .ancBlk .ancItem a:hover {
	opacity: 0.7;
}
.bgGrd {
	padding: 0 0 4px;
	background: -webkit-linear-gradient(to right,#5da20f,#d4d56d);
	background: -moz-linear-gradient(to right,#5da20f,#d4d56d);
	background: -o-linear-gradient(to right,#5da20f,#d4d56d);
	background: linear-gradient(to right,#5da20f,#d4d56d);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5da20f', endColorstr='#d4d56d',GradientType=1 );
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.bgGrd02 {
	padding: 0 0 4px;
	background: -webkit-linear-gradient(to right,#5da20f,#d4d56d);
	background: -moz-linear-gradient(to right,#5da20f,#d4d56d);
	background: -o-linear-gradient(to right,#5da20f,#d4d56d);
	background: linear-gradient(to right,#5da20f,#d4d56d);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5da20f', endColorstr='#d4d56d',GradientType=1 );
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.bgGrd03 {
	padding: 4px 0;
	background: -webkit-linear-gradient(to right,#5DA20F,#D3D467);
	background: -moz-linear-gradient(to right,#5DA20F,#D3D467);
	background: -o-linear-gradient(to right,#5DA20F,#D3D467);
	background: linear-gradient(to right,#5DA20F,#D3D467);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5DA20F', endColorstr='#D3D467',GradientType=1 );
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/*area01*/
.sec03 .area01 {
	margin-top: 88px;
}
.sec03 .area01 .inr01 {
	padding: 50px 0 45px;
}
.sec03 .area01 .ttlArea {
	position: relative;
	padding: 25px 15px 29px 135px;
	background: #fff;
}
.sec03 .area01 .ttlArea h3 {
	position: relative;
	font-size: 28px;
	font-weight: bold;
	text-align: left;
	line-height: 1.6;
}
.sec03 .area01 .ttlArea h3::before {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: -60px;
	width: 28px;
	height: 68px;
	margin-top: -32px;
	background: url(/kojin/furikomi/square/resouses/images/index_ico_10.png) no-repeat;
	background-size: 100% 100%;
}
.sec03 .area01 .paren {
	position: relative;
	width: 554px;
	margin: 40px auto 0;
}
.sec03 .area01 .paren::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 39px;
	height: 39px;
	background: url(/kojin/furikomi/square/resouses/images/index_img_26.png) no-repeat;
	background-size: 100% 100%;
}
.sec03 .area01 .paren::after {
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	right: 0;
	width: 39px;
	height: 39px;
	background: url(/kojin/furikomi/square/resouses/images/index_img_27.png) no-repeat;
	background-size: 100% 100%;
}
.sec03 .area01 .paren .txt07 {
	padding: 8px 20px 0 20px;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
	color: #004831;
}
.sec03 .area01 .stepArea {
	margin-top: 31px;
}
.sec03 .area01 .stepArea .ttl03 {
	padding-bottom: 8px;
	background: #fff;
}
.sec03 .area01 .stepArea .ttl03 h4 {
	font-size: 24px;
	font-weight: bold;
	color: #004831;
}
.sec03 .area01 .slideBlk {
	border-radius: 0 0 10px 10px;
}
.sec03 .area01 .slideBlk .slideList {
	padding-top: 35px;
	text-align: center;
}
.sec03 .area01 .slideBlk .slideList .slideItem {
	float: left;
	margin-right: 3px;
	padding-right: 29px;
	background: url(/kojin/furikomi/square/resouses/images/index_ico_14.png) no-repeat right top 87px;
	background-size: 23px 48px;
}
.sec03 .area01 .slideBlk .slideList .slideItem:last-child {
	margin-right: 0;
	padding-right: 0;
	background: none;
}
.sec03 .area01 .slideBlk .slideList img {
	max-width: 198px;
}
.sec03 .area01 .stepArea .att02 {
	margin-top: 35px;
	padding-left: 1em;
	text-indent: -1em;
	font-size: 17px;
}
.sec03 .area01 .listItem {
	margin-top: 33px;
}
.sec03 .area01 .listItem li {
	padding-left: 1.3em;
	text-indent: -1.3em;
	font-size: 20px;
	line-height: 2;
}
.sec03 .area01 .listItem li:nth-child(2) {
	margin-top: 11px;
}
.sec03 .area01 .listItem li .item {
	padding-right: 5px;
}
/*/.area01*/

/*area02*/
.sec03 .area02 {
	margin-top: 60px;
}
.sec03 .area02 .inr02 {
	padding: 39px 0 45px;
}
.sec03 .area02 .ttlArea {
	position: relative;
	padding: 35px 10px 29px 135px;
	background: #fff;
}
.sec03 .area02 .ttlArea h3 {
	position: relative;
	font-size: 28px;
	font-weight: bold;
	text-align: left;
	line-height: 1.6;
}
.sec03 .area02 .ttlArea h3::before {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: -75px;
	width: 58px;
	height: 70px;
	margin-top: -35px;
	background: url(/kojin/furikomi/square/resouses/images/index_ico_11.png) no-repeat;
	background-size: 100% 100%;
}
.sec03 .area02 .flBlk {
	float: left;
	width: 429px;
}
.sec03 .area02 .flBlk:last-child {
	margin-left: 30px;
}
.sec03 .area02 .flBlk .paren {
	position: relative;
	width: 352px;
	margin: 0 auto;
}
.sec03 .area02 .flBlk .paren::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 39px;
	height: 39px;
	background: url(/kojin/furikomi/square/resouses/images/index_img_26.png) no-repeat;
	background-size: 100% 100%;
}
.sec03 .area02 .flBlk .paren::after {
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	right: 0;
	width: 39px;
	height: 39px;
	background: url(/kojin/furikomi/square/resouses/images/index_img_27.png) no-repeat;
	background-size: 100% 100%;
}
.sec03 .area02 .flBlk .paren .txt01 {
	padding: 6px 3px 2px 60px;
	font-size: 26px;
	font-weight: bold;
	text-align: left;
	color: #004831;
	line-height: 2;
}
.sec03 .area02 .stepArea {
	margin-top: 39px;
}
.sec03 .area02 .stepArea .ttl {
	padding-bottom: 8px;
	background: #fff;
}
.sec03 .area02 .stepArea .ttl h4 {
	font-size: 24px;
	font-weight: bold;
	color: #004831;
}
.sec03 .area02 .slideBlk {
	border-radius: 0 0 10px 10px;
}
.sec03 .area02 .slideBlk .slideList {
	padding: 35px 74px 0 74px;
	text-align: center;
}
.sec03 .area02 .slideBlk .slideList .slideItem {
	float: left;
	margin-right: 23.5px;
	padding-right: 46.5px;
	background: url(/kojin/furikomi/square/resouses/images/index_ico_14.png) no-repeat right bottom 52%;
	background-size: 23px 48px;
}
.sec03 .area02 .slideBlk .slideList .slideItem:last-child {
	margin-right: 0;
	padding-right: 0;
	background: none;
}
.sec03 .area02 .slideBlk .slideList img {
	max-width: 200px;
}
.sec03 .area02 .stepArea .att03 {
	margin-top: 39px;
	padding-left: 1em;
	text-indent: -1em;
	font-size: 17px;
}
.sec03 .area02 .listItem {
	margin-top: 40px;
}
.sec03 .area02 .listItem li {
	padding-left: 1.3em;
	text-indent: -1.3em;
	font-size: 20px;
}
.sec03 .area02 .listItem li:nth-child(2) {
	margin-top: 18px;
}
.sec03 .area02 .listItem li:last-child {
	margin-top: 20px;
}
.sec03 .area02 .listItem li .item {
	padding-right: 5px;
}
/*/.area02*/

/*area03*/
.sec03 .area03 {
	margin-top: 60px;
}
.sec03 .area03 .inr03 {
	padding: 40px 0 43px;
}
.sec03 .area03 .ttlArea {
	position: relative;
	padding: 32px 10px 30px 135px;
	background: #fff;
}
.sec03 .area03 .ttlArea h3 {
	position: relative;
	font-size: 28px;
	font-weight: bold;
	text-align: left;
	line-height: 1.6;
}
.sec03 .area03 .ttlArea h3::before {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: -75px;
	width: 57px;
	height: 72px;
	margin-top: -36px;
	background: url(/kojin/furikomi/square/resouses/images/index_ico_12.png) no-repeat;
	background-size: 100% 100%;
}
.sec03 .area03 .paren {
	position: relative;
	width: 612px;
	margin: 40px auto 0;
}
.sec03 .area03 .paren::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 39px;
	height: 39px;
	background: url(/kojin/furikomi/square/resouses/images/index_img_26.png) no-repeat;
	background-size: 100% 100%;
}
.sec03 .area03 .paren::after {
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	right: 0;
	width: 39px;
	height: 39px;
	background: url(/kojin/furikomi/square/resouses/images/index_img_27.png) no-repeat;
	background-size: 100% 100%;
}
.sec03 .area03 .paren .txt02 {
	padding: 8px 20px 6px 20px;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
	color: #004831;
}
.sec03 .area03 .listItem {
	margin-top: 32px;
}
.sec03 .area03 .listItem li {
	padding-left: 1.3em;
	text-indent: -1.3em;
	font-size: 20px;
}
.sec03 .area03 .listItem li:nth-child(2) {
	margin-top: 17px;
}
.sec03 .area03 .listItem li .item {
	padding-right: 5px;
}
.sec03 .area03 .stepArea {
	margin-top: 33px;
}
.sec03 .area03 .stepArea .ttl03 {
	padding-bottom: 8px;
	background: #fff;
}
.sec03 .area03 .stepArea .ttl03 h4 {
	font-size: 24px;
	font-weight: bold;
	color: #004831;
}
.sec03 .area03 .slideBlk .slideList {
	padding-top: 33px;
	text-align: center;
}
.sec03 .area03 .slideBlk .slideList .slideItem {
	float: left;
	margin-right: 12px;
	padding-right: 34px;
	background: url(/kojin/furikomi/square/resouses/images/index_ico_14.png) no-repeat right bottom 61%;
	background-size: 23px 48px;
}
.sec03 .area03 .slideBlk .slideList .slideItem:first-child {
	margin-left: 8px;
}
.sec03 .area03 .slideBlk .slideList .slideItem:last-child {
	margin-right: 0;
	padding-right: 0;
	background: none;
}
.sec03 .area03 .slideBlk .slideList img {
	max-width: 184px;
}
/*/.area03*/

/*area04*/
.sec03 .area04 {
	margin-top: 60px;
}
.sec03 .area04 .inr04 {
	padding: 31px 0 43px;
}
.sec03 .area04 .img03 {
	padding-left: 17px;
	text-align: center;
}
.sec03 .area04 .ttlArea {
	position: relative;
	padding: 33px 10px 29px 135px;
	background: #fff;
}
.sec03 .area04 .ttlArea h3 {
	position: relative;
	font-size: 28px;
	font-weight: bold;
	text-align: left;
	line-height: 1.6;
}
.sec03 .area04 .ttlArea h3::before {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: -74px;
	width: 56px;
	height: 68px;
	margin-top: -35px;
	background: url(/kojin/furikomi/square/resouses/images/index_ico_13.png) no-repeat;
	background-size: 100% 100%;
}
.sec03 .area04 .paren {
	position: relative;
	width: 613px;
	margin: 12px auto 0;
}
.sec03 .area04 .paren::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 39px;
	height: 39px;
	background: url(/kojin/furikomi/square/resouses/images/index_img_26.png) no-repeat;
	background-size: 100% 100%;
}
.sec03 .area04 .paren::after {
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	right: 0;
	width: 39px;
	height: 39px;
	background: url(/kojin/furikomi/square/resouses/images/index_img_27.png) no-repeat;
	background-size: 100% 100%;
}
.sec03 .area04 .paren .txt03 {
	padding: 8px 10px 10px 10px;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
	color: #004831;
}
.sec03 .area04 .listItem {
	margin-top: 47px;
}
.sec03 .area04 .listItem li {
	padding-left: 1.3em;
	text-indent: -1.3em;
	font-size: 20px;
}
.sec03 .area04 .listItem li:nth-child(2) {
	margin-top: 18px;
}
.sec03 .area04 .listItem li .item {
	padding-right: 5px;;
}
/*/.area04*/
/*-----/.sec03-----*/
/*-----/.planArea-----*/
.planArea {
	padding: 60px 0 0;
	background: url(/kojin/furikomi/square/resouses/images/index_bg_05_pc.png) repeat-x left top;
}
.planArea .planBlk p {
	margin-top: 0;
	text-align: left;
	}
.planArea .planBlk {
	width: 1008px;
	margin: 0 auto;
}
.planArea .planBlk .ttlArea {
	position: relative;
	padding: 19px 0 12px 4px;
	background: #fff;
}
.planArea .planBlk .ttlArea .ttl04 {
	margin-top: 0;
	font-size: 36px;
	font-weight: bold;
	text-align: center;
	line-height: 1.3;
}
.planArea .planBlk .ttlArea .ttl04 .ttlItem {
	font-size: 27px;
	color: #004831;
	letter-spacing: 2.7px;
}
.planArea .planBlk .ttlArea .ttl04 .ttlTxt {
	letter-spacing: 0.1px;
	font-size: 36px;
}
.planArea .planBlk .ttlArea .ttl04 .ttlTxt02 {
	letter-spacing: 0.1px;
	font-size: 46px;
}
.planArea .planBlk .flBlk {
	float: left;
	width: 504px;
}
.planArea .planBlk .sqItem {
	margin-top: 26px;
}
.planArea .planBlk .sqItem .img01 {
	padding-left: 52px;
}
.planArea .planBlk .att01 {
	margin-top: 15px;
	padding-left: 1.1em;
	text-indent: -1.1em;
	text-align: center;
	font-size: 16px;
	line-height: 1.3;
	color: #333;
}
.planArea .planBlk .att01 .mark {
	padding-right: 2px;
}
.planArea .planBlk .txtBlk {
	margin-top: 42px;
}
.planArea .planBlk .txtBlk .txtImg {
	padding-left: 27px;
}
.planArea .planBlk .btnItem {
	margin-top: 25px;
}
.planArea .planBlk .txtBlk02 {
	margin-top: 44px;
}
.planArea .planBlk .txtBlk02 .txt06 {
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	color: #004831;
	line-height: 1.5;
}
.planArea .planBlk .txtBlk02 .txt06 .accent {
	font-size: 36px;
	color: #EE7800;
}
.planArea .planBlk .txtBlk02 .txt08 {
	width: 888px;
	margin: 4px auto 0;
	padding-left: 3px;
	font-size: 16px;
	line-height: 1.6;
}
.planArea .planBlk .txtBlk02 .underLine {
	background-image: url(/kojin/furikomi/square/resouses/images/index_bg_underline03.png);
	background-repeat: repeat-x;
	background-position: 0 88%;
}
/*-----/.planArea-----*/
/*-----/.campaignArea-----*/
.campaignArea {
	width: 888px;
	margin: 67px auto 80px;
}
.sec01 .campaignArea {
	margin-bottom: 100px;
}
.campaignArea .campaignBlk {
	position: relative;
	padding: 45px 20px 50px;
	border: 7px solid #a1c81f;
	box-sizing: border-box;
}
.campaignArea .campaignBlk .txtImg01 {
	position: absolute;
	top: -18px;
	left: 50%;
	width: 179px;
	margin-left: -89.5px;
	background: #fff;
	text-align: center;
}
.campaignArea .campaignBlk .txtImg01 img {
	max-width: 117px;
}
.campaignArea .campaignBlk .txtImg02 {
	position: absolute;
	left: 50%;
	width: 1008px;
	margin-left: -504px;
	padding: 26px 26px 17px 8px;
	background: #C4D700;
	text-align: center;
	box-sizing: border-box;
}
.campaignArea .campaignBlk .txtBlk {
	margin-top: 248px;
}
.campaignArea .campaignBlk .txtBlk p {
	text-align: center;
	font-size: 28px;
	font-weight: bold;
	color: #004831;
	line-height: 1.5;
}
.campaignArea .campaignBlk .txtBlk .underLine {
	background-image: url(/kojin/furikomi/square/resouses/images/index_bg_underline03.png);
	background-repeat: repeat-x;
	background-position: 0 88%;
	color: #EE7800;
}
.campaignArea .campaignBlk ul {
	width: 495px;
	margin: 24px auto 0;
}
.campaignArea .campaignBlk ul li {
	padding-left: 1.7em;
	text-indent: -1.7em;
	font-size: 20px;
	font-weight: bold;
	color: #004831;
	line-height: 1.6;
}
.campaignArea .campaignBlk ul li:not(:first-child) {
	margin-top: 18px;
}
.campaignArea .campaignBlk ul li span {
	padding-right: 14px;
}
.campaignArea .campaignBlk ul li .underLine {
	padding-right: 0;
	background-image: url(/kojin/furikomi/square/resouses/images/index_bg_underline03.png);
	background-repeat: repeat-x;
	background-position: 0 88%;
	color: #EE7800;
}
.campaignArea .campaignBlk .btnBlock02 {
	margin: 37px auto 0;
	text-align: center;
}
/*-----/.campaignArea-----*/
/*-----/btn-----*/
.sec03 .btnBlock02 {
	margin-top: 81px;
	text-align: center;
}
.btnBlock02 .btn {
	display: inline-block;
	position: relative;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	border-radius: 50px;
}
.btnBlock02 .btn:hover {
	opacity: 0.7;
}
.btnBlock02 .btn01 {
	width: 476px;
	padding: 31px 0 21px;
	background-color: #EE7800;
	color: #fff;
	font-size: 22px;
	letter-spacing: -1px;
	-webkit-box-shadow: 0 5px 20px rgba(0,0,0,0.16);
	box-shadow: 0 5px 20px rgba(0,0,0,0.16);
}
.btnBlock02 .btn02 {
	width: 504px;
	padding: 19px 0 19px;
	background-color: #EE7800;
	color: #fff;
	font-size: 18px;
	-webkit-box-shadow: 0 10px 10px rgba(81,127,111,0.3);
	box-shadow: 0 10px 10px rgba(81,127,111,0.3);
}
.btnBlock02 .btn02::before {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 34%;
	width: 14px;
	height: 22px;
	margin-top: -11px;
	background: url(/kojin/furikomi/square/resouses/images/index_ico_15.png) no-repeat;
	background-size: 100% 100%;
}
.btnBlock02 .btn02 span {
	padding-left: 30px;
}
/*-----/btn-----*/

/*-----ipad-----*/
@media screen and (min-width: 768px) and (max-width: 1046px) {
	header[role="banner"] {
		min-width: 100%;
	}
	header[role="banner"] #headerInner {
		width: 100%;
	}
	header[role="banner"] #headerInner .logoWrap {
		margin: 15px 19px 10px;
	}
	.popup header[role="banner"] #headerInner #headerInfo, .popupFull header[role="banner"] #headerInner #headerInfo {
		display: none;
	}
	header[role='banner'] #headerGroup ul {
		box-sizing: border-box;
		width: 100%;
	}
	footer[role="contentinfo"] {
		min-width: 100%;
	}
	footer[role="contentinfo"] #snsArea > dl,
	footer[role="contentinfo"] #footerInfo,
	footer[role="contentinfo"] #footerNav > nav {
		width: 100%;
		box-sizing: border-box;
		padding: 20px 19px 0 19px;
	}
}
/*-----/ipad-----*/
@media screen and (max-width: 767px) {
	#wrap #mainArea {
		margin: 0;
		width: auto;
	}
	#wrap #mainArea main {
		width: auto;
		padding: 0;
	}
	.kvBlock {
		padding-top: 50px;
	}
	.sec02 {
		padding: 28px 0 58px;
	}
	/*-----.kvBlock-----*/
	.kvBlock {
		padding: 7% 20px;
		background-size: cover;
	}
	.kvBlock .kvInner {
		width: 100%;
	}
	.kvBlock .kvInner .kvCnt {
		width: 100%;
		max-width: 384px;
		margin: 0 auto;
		padding: 0 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.kvBlock .ttl01 {
		width: 30%;
		margin: 0 auto;
		padding-top: 27px;
		padding-right: 0;
	}
	.kvBlock .kvTxt01 {
		width: 90%;
		margin: 26px auto 0;
	}
	.kvBlock .kvTxt02 {
		width: 90%;
		margin: 15px auto 0;
		padding-right: 13px;
	}
	.kvBlock .btnBlock {
		margin-top: 24px;
	}
	.kvBlock .btnBlock .btn {
		width: 90%;
		height: 52px;
		padding-top: 16px;
	}
	.sec02 .btnBlock .btn > span,
	.sec03 .btnBlock .btn > span {
		width: 200px;
		height: 30px;
		margin-left: -100px;
		font-size: 12px;
		letter-spacing: 0;
	}
	.sec02 .btnBlock .btn span span,
	.sec03 .btnBlock .btn span span {
		font-size: 16px;
	}
	.kvBlock .btnBlock p {
		font-size: 11px;
	}
	.btnBlock .btn {
		width: 100%;
		height: 33px;
		padding-top: 17px;
		font-size: 15px;
		border-radius: 25px;
	}
	/*-----/.kvBlock-----*/
	/*-----.sec01-----*/
	.sec01 .bgColorGr {
		padding: 40px 0 50px;
	}
	.sec01 .bgColor02 {
		width: 85%;
		padding: 3px 0;
	}
	.sec01 .ttl02 {
		width: 108px;
		margin: 10px auto 0;
	}
	.sec01 h2 {
		margin-top: 6px;
		font-size: 19px;
	}
	.sec01 p {
		margin-top: 0;
		font-size: 14px;
		line-height: 1.4;
	}
	.sec01 .product{
		width: 100%;
		padding: 25px 20px 0;
		box-sizing: border-box;
	}
	.sec01 .product ul{
		width: 100%;
		margin-top: 35px;
	}
	.sec01 .product ul li {
		float: none;
		width: 56%;
		margin: 15px auto 0;
	}
	.sec01 .product ul li:first-child {
		margin: 0 auto;
	}
	.sec01 .product ul li:last-child {
		margin: 15px auto 0;
	}
	.sec01 .movie {
		margin-top: 34px;
		padding-bottom: 50px;
	}
	.sec01 .movie .txtBlk p {
		margin-top: 0;
		font-size: 18px;
		line-height: 1.3;
	}
	.sec01 .movie .txtBlk p span {
		font-size: 26px;
	}
	.sec01 .movie .imgBlk{
		width: 93%;
		margin-top: 34px;
	}
	.sec01 .bland {
		padding: 50px 0;
	}
	.sec01 .bland h3 {
		font-size: 16px;
	}
	.sec01 .bland [class*="blandLogo"] {
		width: 100%;
		margin-top: 25px;
	}
	.sec01 .bland .blandLogo02 {
		margin-top: 20px;
	}
	.sec01 .bland [class*="blandLogo"] p {
		float: none;
		width: 65%;
		margin: 0 auto;
	}
	.sec01 .bland [class*="blandLogo"] .blandImg01 {
		margin: 0 auto;
	}
	.sec01 .bland [class*="blandLogo"] .blandImg02 {
		margin: 20px auto 0;
	}
	.sec01 .bland [class*="blandLogo"] .blandImg03 {
		margin: 20px auto 0;
	}
	.sec01 .bland > ul {
		width: 100%;
		margin: 5px 0 0;
	}
	.sec01 .bland > ul li {
		width: auto;
		text-align: center;
		font-size: 12px;
	}
	/*-----/.sec01-----*/
	/*-----.sec02-----*/
	.sec02 h2 {
		width: 94%;
		margin: 0 auto;
		font-size: 19px;
	}
	.sec02 .num01 {
		font-size: 42px;
	}
	.sec02 [class*="recommend"] {
		width: 85%;
		margin: 44px auto 0;
	}
	.sec02 .recommend02 {
		margin-top: 13px;
	}
	.sec02 [class*="recommend"] [class*="recomBox0"] {
		float: none;
		width: 100%;
		margin: 13px 0 0;
		padding: 25px 0;
		border: solid #a0c81e 7px;
		text-align: center;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.sec02 [class*="recommend"] [class*="recomBox0"]:first-child {
		margin-top: 0;
	}
	.sec02 [class*="recommend"] [class*="recomBox0"]:last-child {
		margin: 13px auto 0;
	}
	.sec02 [class*="recommend"] [class*="recomBox0"] p {
		font-size: 14px;
	}
	.sec02 [class*="recommend"] [class*="recomBox0"] .underLine {
		font-size: 16px;
	}
	.sec02 [class*="recommend"] [class*="recomBox0"] .fontLarge {
		font-size: 22px;
	}
	.sec02 .recommend02 [class*="recomBox0"] .txt05 {
		font-size: 22px;
	}
	.sec02 [class*="recommend"] .recomBox02 ul li {
		font-size: 12px;
	}
	/*-----/.sec02-----*/
	/*-----.sec03-----*/
	.sec03 {
		padding: 30px 0 0;
	}
	.sec03 h2 {
		font-size: 19px;
	}
	.sec03 .num02 {
		font-size: 42px;
	}
	.contentArea .contInr {
		width: 100%;
	}
	.sec03 .sec03Inr {
		width: 100%;
		padding: 0 10px 50px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.sec03 .ancBlk {
		margin-top: 15px;
		padding-left: 18px;
	}
	.sec03 .ancBlk .ancList {
		width: 100%;
	}
	.sec03 .ancBlk .ancItem {
		margin-top: 35px;
		font-size: 14px;
	}
	.sec03 .ancBlk .ancItem a {
		padding: 15px 10px 18px 60px;
	}
	.sec03 .ancBlk .ancItem.item01::before {
		top: -18px;
		left: -18px;
		width: 36px;
		height: 36px;
	}
	.sec03 .ancBlk .ancItem.item02::before {
		top: -18px;
		left: -18px;
		width: 36px;
		height: 36px;
	}
	.sec03 .ancBlk .ancItem.item03::before {
		top: -18px;
		left: -18px;
		width: 36px;
		height: 36px;
	}
	.sec03 .ancBlk .ancItem.item04::before {
		top: -18px;
		left: -18px;
		width: 36px;
		height: 36px;
	}
	.sec03 .ancBlk .ancItem.item01 a::before {
		left: 11px;
		width: 35px;
		height: 35px;
		margin-top: -17.5px;
	}
	.sec03 .ancBlk .ancItem.item02 a::before {
		left: 11px;
		width: 40px;
		height: 30px;
		margin-top: -15px;
	}
	.sec03 .ancBlk .ancItem.item03 a::before {
		left: 11px;
		width: 25.5px;
		height: 31.5px;
		margin-top: -15px;
	}
	.sec03 .ancBlk .ancItem.item04 a::before {
		left: 11px;
		width: 31.5px;
		height: 28px;
		margin-top: -14px;
	}
	
	/*area01*/
	.sec03 .area01 {
		margin-top: 40px;
	}
	.sec03 .area01 .inr01 {
		padding: 25px 20px 20px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.sec03 .area01 .ttlArea {
		padding: 70px 20px 10px;
	}
	.sec03 .area01 .ttlArea h3 {
		font-size: 18px;
	}
	.sec03 .area01 .ttlArea h3::before {
		top: -15%;
		left: 50%;
		width: 14px;
		height: 34px;
		margin-left: -14px;
	}
	.sec03 .area01 .paren {
		width: 100%;
		margin: 20px auto 0;
	}
	.sec03 .area01 .paren .txt07 {
		padding: 3%;
		font-size: 16px;
	}
	.sec03 .area01 .listItem {
		margin-top: 15px;
	}
	.sec03 .area01 .listItem li {
		font-size: 14px;
	}
	.sec03 .area01 .listItem li:nth-child(2) {
		margin-top: 5px;
	}
	.sec03 .area01 .listItem li .item {
		padding-right: 5px;
	}
	.sec03 .area01 .stepArea {
		margin-top: 20px;
	}
	.sec03 .area01 .stepArea .ttl03 h4 {
		font-size: 16px;
	}
	.sec03 .area01 .slideBlk .slideList img {
		max-width: 100%;
	}
	.sec03 .area01 .slideBlk .slideList .slideItem {
		float: none;
		width: 80%;
		margin: 0 auto 20px;
		padding: 0 0 60px 0;
		background: url(/kojin/furikomi/square/resouses/images/index_ico_16.png) no-repeat bottom center;
	}
	.sec03 .area01 .slideBlk .slideList .slideItem:first-child {
		margin: 0 auto 20px;
	}
	.sec03 .area01 .slideBlk .slideList .slideItem:nth-child(2) {
		padding-right: 0;
	}
	.sec03 .area01 .slideBlk .slideList .slideItem:nth-child(3) {
		margin: 0 auto 20px;
		padding-right: 0;
	}
	.sec03 .area01 .slideBlk .slideList .slideItem:last-child {
		margin: 0 auto 0;
		padding-bottom: 0;
	}
	.sec03 .area01 .stepArea .att02 {
		margin-top: 20px;
		font-size: 14px;
	}
	/*/.area01*/
	
	/*area02*/
	.sec03 .area02 {
		margin-top: 40px;
	}
	.sec03 .area02 .inr02 {
		padding: 25px 20px 20px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.sec03 .area02 .ttlArea {
		padding: 70px 20px 10px;
	}
	.sec03 .area02 .ttlArea h3 {
		font-size: 18px;
	}
	.sec03 .area02 .ttlArea h3::before {
		top: -10%;
		left: 50%;
		width: 29px;
		height: 35px;
		margin-left: -14.5px;
	}
	.sec03 .area02 .flBlk {
		float: none;
		width: 100%;
	}
	.sec03 .area02 .flBlk:last-child {
		margin: 20px 0 0 0;
	}
	.sec03 .area02 .flBlk .img02 {
		text-align: center;
	}
	.sec03 .area02 .flBlk .paren {
		width: 100%;
	}
	.sec03 .area02 .flBlk .paren .txt01 {
		padding: 3%;
		text-align: center;
		font-size: 16px;
	}
	.sec03 .area02 .listItem {
		margin-top: 15px;
	}
	.sec03 .area02 .listItem li {
		font-size: 14px;
	}
	.sec03 .area02 .stepArea .ttl h4 {
		font-size: 16px;
	}
	.sec03 .area02 .slideBlk .slideList {
		padding: 0;
	}
	.sec03 .area02 .slideBlk .slideList img {
		max-width: 100%;
	}
	.sec03 .area02 .slideBlk .slideList .slideItem {
		float: none;
		width: 80%;
		margin: 20px auto 0;
		padding: 0 0 60px 0;
		background: url(/kojin/furikomi/square/resouses/images/index_ico_16.png) no-repeat bottom center;
	}
	.sec03 .area02 .slideBlk .slideList .slideItem:last-child {
		margin: 0 auto;
		padding-bottom: 0;
	}
	.sec03 .area02 .stepArea .att03 {
		margin-top: 20px;
		font-size: 14px;
	}
	/*/.area02*/
	
	/*area03*/
	.sec03 .area03 {
		margin-top: 40px;
	}
	.sec03 .area03 .inr03 {
		padding: 25px 20px 20px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.sec03 .area03 .ttlArea {
		padding: 70px 20px 10px;
	}
	.sec03 .area03 .ttlArea h3 {
		font-size: 18px;
	}
	.sec03 .area03 .ttlArea h3::before {
		top: -10%;
		left: 50%;
		width: 28.5px;
		height: 36px;
		margin-left: -14px;
	}
	.sec03 .area03 .paren {
		width: 100%;
		margin: 20px auto 0;
	}
	.sec03 .area03 .paren .txt02 {
		padding: 3%;
		font-size: 16px;
	}
	.sec03 .area03 .listItem {
		margin-top: 15px;
	}
	.sec03 .area03 .listItem li {
		font-size: 14px;
	}
	.sec03 .area03 .paren::before {
		width: 29px;
		height: 29px;
	}
	.sec03 .area03 .paren::after {
		width: 29px;
		height: 29px;
	}
	.sec03 .area03 .stepArea {
		margin-top: 20px;
	}
	.sec03 .area03 .stepArea .ttl03 h4 {
		font-size: 16px;
	}
	.sec03 .area03 .slideBlk .slideList img {
		max-width: 100%;
	}
	.sec03 .area03 .slideBlk .slideList .slideItem {
		float: none;
		width: 80%;
		margin: 0 auto 20px;
		padding: 0 0 60px 0;
		background: url(/kojin/furikomi/square/resouses/images/index_ico_16.png) no-repeat bottom center;
	}
	.sec03 .area03 .slideBlk .slideList .slideItem:first-child {
		margin: 0 auto 20px;
	}
	.sec03 .area03 .slideBlk .slideList .slideItem:nth-child(2) {
		padding-right: 0;
	}
	.sec03 .area03 .slideBlk .slideList .slideItem:nth-child(3) {
		margin: 0 auto 20px;
		padding-right: 0;
	}
	.sec03 .area03 .slideBlk .slideList .slideItem:last-child {
		margin: 0 auto 0;
		padding-bottom: 0;
	}
	/*/.area03*/
	
	/*area04*/
	.sec03 .area04 {
		margin-top: 40px;
	}
	.sec03 .area04 .inr04 {
		padding: 25px 20px 20px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.sec03 .area04 .img03 {
		padding-left: 0;
	}
	.sec03 .area04 .ttlArea {
		padding: 70px 20px 10px;
	}
	.sec03 .area04 .ttlArea h3 {
		font-size: 18px;
	}
	.sec03 .area04 .ttlArea h3::before {
		top: -10%;
		left: 50%;
		width: 28px;
		height: 34px;
		margin-left: -18px;
	}
	.sec03 .area04 .paren {
		width: 100%;
		margin: 20px auto 0;
	}
	.sec03 .area04 .paren .txt03 {
		padding: 3%;
		font-size: 16px;
	}
	.sec03 .area04 .listItem {
		margin-top: 15px;
	}
	.sec03 .area04 .listItem li {
		font-size: 14px;
	}
	.sec03 .area04 .paren::before {
		width: 29px;
		height: 29px;
	}
	.sec03 .area04 .paren::after {
		width: 29px;
		height: 29px;
	}
	/*/.area04*/
	
	/*-----/.sec03-----*/
	/*-----.planArea-----*/
	.planArea {
		padding: 30px 20px 50px;
		background: url(/kojin/furikomi/square/resouses/images/index_bg_05_sp.png) repeat-x left top;
	}
	.planArea .planBlk {
		width: 100%;
		margin: 0 auto;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.planArea .planBlk p {
		margin-top: 0;
	}
	.planArea .planBlk .sqItem {
		margin-top: 13px;
	}
	.planArea .planBlk .txtBlk {
		margin-top: 15px;
	}
	.planArea .planBlk .flBlk {
		float: none;
		width: 100%;
	}
	.planArea .planBlk .ttlArea {
		padding: 15px 0;
	}
	.planArea .planBlk .ttlArea .ttl04 {
		font-size: 18px;
	}
	.planArea .planBlk .ttlArea .ttl04 .ttlItem {
		font-size: 16px;
	}
	.planArea .planBlk .ttlArea .ttl04 .ttlTxt {
		padding-right: 0;
		font-size: 18px;
	}
	.planArea .planBlk .ttlArea .ttl04 .ttlTxt02 {
		font-size: 20px;
	}
	.planArea .planBlk .att01 {
		margin-top: 7px;
		font-size: 14px;
		text-align: center;
	}
	.planArea .planBlk .ttlArea::after {
		bottom: -31px;
		width: 21px;
		height: 27px;
		margin-left: -10.5px;
	}
	.planArea .planBlk .sqItem .img01 {
		width: 80%;
		margin: 0 auto;
		padding-left: 0;
		text-align: center;
	}
	.planArea .planBlk .txtBlk .txtImg {
		width: 80%;
		margin: 0 auto;
		padding-left: 0;
		text-align: center;
	}
	.planArea .planBlk .btnItem {
		margin: 15px auto 0;
	}
	.planArea .planBlk .txtBlk02 {
		margin: 22px auto 0;
	}
	.planArea .planBlk .txtBlk02 .txt06 {
		font-size: 16px;
	}
	.planArea .planBlk .txtBlk02 .txt06 .accent {
		font-size: 16px;
	}
	.planArea .planBlk .txtBlk02 .txt08 {
		width: 100%;
		padding-left: 0;
		font-size: 14px;
	}
	/*-----/.planArea-----*/
	/*-----/.campaignArea-----*/
	.campaignArea {
		width: 94%;
		margin: 67px auto 40px;
	}
	.sec01 .campaignArea {
		margin-bottom: 70px;
	}
	.campaignArea .campaignBlk {
		padding: 29px 10px 44px;
	}
	.campaignArea .campaignBlk .txtImg01 {
		top: -16px;
		width: 179px;
		margin-left: -89.5px;
	}
	.campaignArea .campaignBlk .txtImg01 img {
		max-width: 102px;
	}
	.campaignArea .campaignBlk .txtImg02 {
		position: static;
		width: 200%;
		margin-left: -50%;
		padding: 30px 8px 31px 0px;
	}
	.campaignArea .campaignBlk .txtImg02 img {
		max-width: 305px;
	}
	.campaignArea .campaignBlk .txtBlk {
		margin-top: 23px;
	}
	.campaignArea .campaignBlk .txtBlk p {
		font-size: 24px;
		line-height: 1.5;
	}
	.campaignArea .campaignBlk .txtBlk .underLine {
		background-position: 0 79%;
	}
	.campaignArea .campaignBlk ul {
		width: 95%;
		margin: 21px auto 0;
	}
	.campaignArea .campaignBlk ul li {
		font-size: 17px;
		line-height: 1.5;
	}
	.campaignArea .campaignBlk ul li:not(:first-child) {
		margin-top: 15px;
	}
	.campaignArea .campaignBlk ul li span {
		padding-right: 11px;
	}
	.campaignArea .campaignBlk .btnBlock02 {
		margin: 22px auto 0;
	}
	.campaignArea .campaignBlk .btnBlock02 .btn02 {
		width: 94%;
		padding: 19px 0 20px;
		font-size: 18px;
		letter-spacing: 0.5px;
	}
	.campaignArea .campaignBlk .btnBlock02 .btn02:before {
		left: 15%;
	}
	.campaignArea .campaignBlk .btnBlock02 .btn02 span {
		padding-left: 23px;
	}
	/*-----/.campaignArea-----*/
	/*-----/btn-----*/
	.sec03 .btnBlock02 {
		width: 94%;
		margin: 40px auto 0;
	}
	.btnBlock02 .btn01 {
		width: 100%;
		padding: 20px 0;
		font-size: 15px;
	}
	.btnBlock02 .btn02 {
		width: 100%;
		padding: 15px 0;
		font-size: 16px;
	}
	.btnBlock02 .btn02::before {
		left: 6%;
	}
	.btnBlock02 .btn02 span {
		padding-left: 0;
	}
	/*-----/.btn-----*/
}